Bug 195320 - bugzilla 5-day data loss?
bugzilla 5-day data loss?
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-06-14 15:21 EDT by Brian Long
Modified: 2013-06-23 22:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-08 16:32:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian Long 2006-06-14 15:21:07 EDT
Description of problem:
bugzilla lost 5 days of data due to a hardware outage.

Version-Release number of selected component (if applicable):
current release

How reproducible:

Steps to Reproduce:
1. hardware dies
2. bugzilla loses 5 days of data
Actual results:

Expected results:

Additional info:
Red Hat's Bugzilla implementation needs to have a disaster recovery plan and
data replication in place such that any outage would not lose 5 days of bugs!
Comment 1 Joshua Jensen 2006-06-14 15:27:19 EDT
Welcome to Enterprise-level operation!! :-)

Note You need to log in before you can comment on or make changes to this bug.